timrob

version compatibility

Discussion created by timrob on Nov 15, 2011
Latest reply on Nov 21, 2011 by MBuehler-esristaff
Tried setting up a .CEJ in 2011 trial, then taking back to the 2010.3 install (office IT not been able to upgrade yet).

An early test looked like no issues arising; now getting errors opening the scene, no luck.

Any comments on backwards compatibility? Clarification in the helpfiles or version comments would be good. :)
CGA all using 2010 commands, no 2011.

Outcomes